{ workspaceStrings, ... }:
{
  workspaces = {
    ${workspaceStrings.workspace0} = {
      name = workspaceStrings.workspace0;
    };
    ${workspaceStrings.workspace1} = {
      name = workspaceStrings.workspace1;
    };
    ${workspaceStrings.workspace2} = {
      name = workspaceStrings.workspace2;
    };
    ${workspaceStrings.workspace3} = {
      name = workspaceStrings.workspace3;
    };
    ${workspaceStrings.workspace4} = {
      name = workspaceStrings.workspace4;
    };
  };
}
